Subject: Ð¡Ð»ÐµÑ‚ÐµÐ» Ñ•Ð·Ñ‹Ðº Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ñ‹ Ð¿Ð¾Ñ•Ð»Ðµ Ð¾Ð±Ð½Ð¾Ð²Ð»ÐµÐ½Ð¸Ñ•

Description: 28.06.2011 Ð¾Ð±Ð½Ð²Ð¸Ð» Ð¼Ð¸Ñ€, Ð¾Ð±Ð½Ð¾Ð²Ð¸Ð»Ð¾Ñ•ÑŒ 7 Ð¿Ð°ÐºÐµÑ‚Ð¾Ð²:

dev-perl/XML-LibXML-1.750.0

sys-libs/tdb-1.2.9

sys-apps/calculate-templates-2.2.17-r8

dev-vcs/git-1.7.6

sys-devel/binutils-2.21.1

sys-apps/openrc-0.8.3-r1

sys-apps/calculate-utilities-2.2.17-r12

Ð¸ Ð¾Ð´Ð¸Ð½ Ð¿ÐµÑ€ÐµÑ•Ð¾Ð±Ñ€Ð°Ð»Ñ•Ñ• Ð¿Ð¾Ñ•Ð»Ðµ @preserved-rebuild

x11-libs/cairo-1.10.2-r1

ÐŸÐ¾Ñ•Ð»Ðµ Ð¿ÐµÑ€ÐµÐ·Ð°Ð³Ñ€ÑƒÐ·ÐºÐ¸ Ð¿Ñ€Ð¾Ð¿Ð°Ð» Ñ€ÑƒÑ•Ñ•ÐºÐ¸Ð¹ Ñ•Ð·Ñ‹Ðº Ð² 

Ð¸Ð½Ñ‚ÐµÑ€Ñ„ÐµÐ¹Ñ•Ðµ.

ÐŸÑ€ÐµÐ´Ð¿Ð¾Ð»Ð¾Ð¶Ð¸Ñ‚, Ñ‡Ñ‚Ð¾ Ð½ÐµÑƒÐ´Ð°Ñ‡Ð½Ð¾ Ñ•Ð´ÐµÐ»Ð°Ð» etc-update Ð¸ 

Ñ€ÐµÑˆÐ¸Ð» Ñ•Ð±Ñ€Ð¾Ñ•Ð¸Ñ‚ÑŒ Ð½Ð°Ñ•Ñ‚Ñ€Ð¾ÐºÐ¸ Ñ•Ñ‚Ð°Ð½Ð´Ð°Ñ€Ñ‚Ð½Ñ‹Ð¼ Ð¿ÑƒÑ‚ÐµÐ¼:

# cl-install --live

 * Command not found 'ip'



History

06/28/2011 10:31 pm - Ð Ð¾Ð´Ð¸Ð¾Ð½ Ð”Ð¾Ñ€Ð¾ÑˆÐºÐµÐ²Ð¸Ñ‡

Ð¿Ð¾Ð¿Ñ‹Ñ‚ÐºÐ° Ñ•Ð´ÐµÐ»Ð°Ñ‚ÑŒ Ñ‚Ð¾Ð¶Ðµ Ñ• Ð¿Ð¾Ð¼Ð¾Ñ‰ÑŒÑŽ cl-template:

# cl-template --locate all

 * Can not installed calculate-install

 * To install the program, run 'cl-install --install'

# cl-install --install

 * Command not found 'ip'

Ð¢Ð¾Ð»ÑŒÐºÐ¾ Ñ‡Ñ‚Ð¾ Ð¾Ð±Ð½Ð°Ñ€ÑƒÐ¶Ð¸Ð», Ñ‡Ñ‚Ð¾ Ð¸ Ð² ÐºÐ¾Ð½Ñ•Ð¾Ð»Ð¸ Ð½ÐµÑ‚ Ñ€ÑƒÑ•Ñ•ÐºÐ¾Ð³Ð¾, Ð²Ð¼ÐµÑ•Ñ‚Ð¾ 

Ñ€ÑƒÑ•Ñ•ÐºÐ¸Ñ… ???

06/29/2011 09:16 am - Mikhail Hiretsky

ÐšÐ°ÐºÐ°Ñ• ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²Ð»ÐµÐ½Ð° Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ð°? ÐŸÐ¾Ñ…Ð¾Ð¶Ðµ Ð² Ð½ÐµÐ¹ Ð½Ðµ ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²Ð»ÐµÐ½ 

@sys-apps/iproute2@.

06/29/2011 03:05 pm - Ð Ð¾Ð´Ð¸Ð¾Ð½ Ð”Ð¾Ñ€Ð¾ÑˆÐºÐµÐ²Ð¸Ñ‡

Mike Hiretsky wrote:

> ÐšÐ°ÐºÐ°Ñ• ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²Ð»ÐµÐ½Ð° Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ð°? ÐŸÐ¾Ñ…Ð¾Ð¶Ðµ Ð² Ð½ÐµÐ¹ Ð½Ðµ ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²Ð»ÐµÐ½ 

@sys-apps/iproute2@.

Ð£Ñ•Ñ‚Ð°Ð½Ð¾Ð²Ð»ÐµÐ½Ð° CLS, iproute2 Ð½Ðµ ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²Ð»ÐµÐ½.

Ð£Ñ•Ñ‚Ð°Ð½Ð¾Ð²Ð¸Ð», Ñ‚ÐµÐ¿ÐµÑ€ÑŒ Ð¾ÑˆÐ¸Ð±ÐºÐ° Ñ‚Ð°ÐºÐ°Ñ•:

<pre>

# cl-install --live

 * Package installation

 * Link calculate-install to package configuration ...                                                                                    [ ok ]
 * Configure system ... * 'os_install_linux_shortname==CLD or os_install_linux_shortname==CLDG or os_install_linux_shortname==CLDX or 

os_install_linux_shortname==CDS or os_install_linux_shortname=CSS' incorrect

content template not valid: /usr/share/calculate/templates/install/1merge/portage/make.conf

Incorrect template: /usr/share/calculate/templates/install/1merge/portage/make.conf

                                                                                                                   [ !! ]

 * Link calculate-desktop to package configuration ...                                                                                    [ !! ]

 * Check the video driver ...                                                                                                             [ ok ]

 * Configure OpenGL ...  

</pre> 

cl-install -vv:

http://pastebin.calculate-linux.org/en/show/1269

ÐŸÑ€Ð¾Ð²ÐµÑ€Ð¸Ð» Ñ•Ð¿Ð¸Ñ•Ð¾Ðº Ð¿Ð°ÐºÐµÑ‚Ð¾Ð² CLS Ð½Ð° Ñ•Ñ‚Ñ€Ð°Ð½Ð¸Ñ†Ðµ Ð·Ð°Ð³Ñ€ÑƒÐ·ÐºÐ¸ - Ð¿Ð°ÐºÐµÑ‚Ð° sys-apps/iproute2 

Ñ‚Ð°Ð¼ Ð½ÐµÑ‚Ñƒ.

06/30/2011 12:30 pm - Alexander Tratsevskiy

- Target version deleted (11.6)

07/05/2011 11:53 am - Ð˜Ð²Ð°Ð½ ÐŸÐ»Ð°Ñ‚Ð¾Ð½Ð¾Ð²

Ð’Ñ•ÐµÐ¼Ñƒ Ð²Ð¸Ð½Ð¾Ð¹ sys-apps/openrc, ÐºÐ¾Ñ‚Ð¾Ñ€Ñ‹Ð¹ ÑƒÐ´Ð°Ð»Ð¸Ð» Ð·Ð°Ñ‡ÐµÐ¼-Ñ‚Ð¾ /etc/env.d/02locale. 

Ð¡Ð¿ÐµÑ†Ð¸Ð°Ð»ÑŒÐ½Ð¾ Ð½Ð° 3-Ñ… ÐºÐ¾Ð¼Ð¿Ð°Ñ… Ð¿Ñ€Ð¾Ð²ÐµÑ€Ð¸Ð». Ð’ Ð¾Ð±Ñ‰ÐµÐ¼ Ð²Ð¾Ñ‚ Ð»ÐµÐºÐ°Ñ€Ñ•Ñ‚Ð²Ð¾:

<pre>

echo "LANG=\"ru_RU.UTF-8\"" >> /etc/env.d/02locale

echo "LC_NUMERIC=POSIX" >> /etc/env.d/02locale

env-update

source /etc/profile

locale

</pre>

ÐŸÐ¾Ñ•Ð»ÐµÐ´Ð½Ð¸Ð¹ Ð²Ñ‹Ð²Ð¾Ð´ Ð¾Ñ‚ locale Ð´Ð¾Ð»Ð¶ÐµÐ½ Ð±Ñ‹Ñ‚ÑŒ Ñ‚Ð°ÐºÐ¸Ð¼:

<pre>

LANG=ru_RU.UTF-8

LC_CTYPE="ru_RU.UTF-8"

LC_NUMERIC=POSIX

LC_TIME="ru_RU.UTF-8"

LC_COLLATE="ru_RU.UTF-8"

LC_MONETARY="ru_RU.UTF-8"

LC_MESSAGES="ru_RU.UTF-8"

LC_PAPER="ru_RU.UTF-8"

LC_NAME="ru_RU.UTF-8"

LC_ADDRESS="ru_RU.UTF-8"

LC_TELEPHONE="ru_RU.UTF-8"

LC_MEASUREMENT="ru_RU.UTF-8"

LC_IDENTIFICATION="ru_RU.UTF-8"

LC_ALL=

</pre>

Ð”Ð°Ð»ÑŒÑˆÐµ reboot Ð¸ Ð²Ñ•Ðµ Ñ€ÑƒÑ•Ñ•ÐºÐ¾-Ð½Ð°Ð·Ð²Ð°Ð½Ð½Ñ‹Ðµ Ð¿Ð°Ð¿ÐºÐ¸/Ñ„Ð°Ð¹Ð»Ñ‹ Ð¿Ñ€Ð¸Ñ…Ð¾Ð´Ñ•Ñ‚ Ð² 

Ñ‡ÐµÐ»Ð¾Ð²ÐµÑ‡ÐµÑ•ÐºÐ¸Ð¹ Ð²Ð¸Ð´.

09/22/2011 10:45 am - Mikhail Hiretsky

- Status changed from New to Closed
sys-apps/iproute2 Ð´Ð¾Ð±Ð°Ð²Ð»ÐµÐ½ Ð² Ð·Ð°Ð²Ð¸Ñ•Ð¸Ð¼Ð¾Ñ•Ñ‚Ð¸ Ðº ÑƒÑ‚Ð¸Ð»Ð¸Ñ‚Ð°Ð¼.
